// sv(Swedish)
// 蓝牙权限
NSBluetoothAlwaysUsageDescription = "Applikationer måste aktivera Bluetooth-funktionen för att ansluta smart armband och synkronisera dina hälsodata. Är det tillåtet?";
NSBluetoothPeripheralUsageDescription = "Applikationer måste aktivera Bluetooth-funktionen för att ansluta smart armband och synkronisera dina hälsodata. Är det tillåtet?";

// 相机权限
NSCameraUsageDescription = "Den här appen behöver tillgång till din kamera så att du kan ta bilder.";

// 健康数据权限
NSHealthShareUsageDescription = "Applikationer måste läsa hälsodata från smart armband i hälsoapplikationen för att bestämma om det ska uppdateras eller ej. Är det tillåtet?";
NSHealthUpdateUsageDescription = "Ansökningsförfrågan synkroniserar hälsodata och rörelsesdata för smart armband till din hälsoapp. Är det tillåtet?";

//// 相册权限
NSPhotoLibraryUsageDescription = "Applikationer behöver tillgång till fotoalbum för att ställa in din personliga avatar. Är det tillåtet?";
NSPhotoLibraryAddUsageDescription = "Programmet begär tillgång till albumet för att spara fotona du tog.Är det tillåtet?";

// 位置权限
NSLocationAlwaysUsageDescription = "Applikationer behöver komma åt din platsdata för att spåra rörelsebanan. Är det tillåtet?";
NSLocationWhenInUseUsageDescription = "Applikationer behöver komma åt din platsdata för att spåra rörelsebanan. Är det tillåtet?";
NSLocationAlwaysAndWhenInUseUsageDescription = "Applikationer behöver komma åt din platsdata för att spåra rörelsebanan. Är det tillåtet?";
